prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libffmpegthumbnailer
Description: Generates thumbnails for movie files
Version: 2.0.7
Libs: -L${libdir} -lffmpegthumbnailer 
Libs.private: -L/usr/local/lib -Wl,-rpath,/usr/local/lib -pthread -lavformat -lbz2 -lavcodec -lgsm -lmp3lame -logg -lorc-0.4 -lschroedinger-1.0 -lspeex -ltheoradec -ltheoraenc -lvorbis -lvorbisenc -lvpx -lx264 -lxvidcore -lz -lswscale -lavutil -lm -L/usr/local/lib -lpng -lz -lm -ljpeg
Cflags: -I${includedir}
